Skip to content
Start here

Delete logo query

DELETE/accounts/{account_id}/cloudforce-one/v2/brand-protection/logo/queries/{query_id}

Delete a saved brand protection logo query. Returns 404 if the query ID doesn’t exist.

Security

API Token

The preferred authorization scheme for interacting with the Cloudflare API. Create a token.

Example:Authorization: Bearer Sn3lZJTBX6kkg7OdcBUAxOO963GEIyGQqnFTOFYY
Accepted Permissions (at least one required)
Cloudforce One Write
Path ParametersExpand Collapse
account_id: string
minLength1
query_id: string
minLength1
ReturnsExpand Collapse
message: string
success: boolean

Delete logo query

curl https://api.cloudflare.com/client/v4/accounts/$ACCOUNT_ID/cloudforce-one/v2/brand-protection/logo/queries/$QUERY_ID \
    -X DELETE \
    -H "Authorization: Bearer $CLOUDFLARE_API_TOKEN"
{
  "message": "message",
  "success": true
}
Returns Examples
{
  "message": "message",
  "success": true
}